<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="./favicon.png" type="image/x-icon" />
</head>

<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <p>
        "Игра престолов" (англ.<a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - америкрнский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданый по мотивам циклов романов "Песнь льда и пламени" писателя
        Джорджа Мартина. Премера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную армию фанатов, а телерейтингов росли с каждым сезоном.
    </p>
    <h2>Сюжет</h2>
    <p>Основной действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный
      Трон</b> или за право создать создать свое королевство: </p>

    <div>

        <img src="img/iron_throne.jpg" title="Железный Трон Короля андалов и первых людей" alt="Железный Трон" />
    </div>
    <em>Железный Трон</em>
    <p>
        Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Денейрис Таргариен - предстоит пройти путь от красвой куклы до самостоятельного игрока игрока в престолы.

    </p>

    <h2>Влияние на телерынок</h2>

    <p>
        "Игра Престолов" показала продюссерам и телеканалам, что дорогие и маштабные сериалы, больше похоже на многосерийные фильмы, чем на класические "процедуры", очень востребованы у публики и казавшиеся огромные затраты на одну серию - 10 млн долларов за
        серию - прекрасно окупаются огромными телерейтингами.

    </p>
    <ul>
        <li>Ведьмак (Netflix)</li>
        <li>Пацаны (Amazon)</li>
        <li>Мандалорец (Disney+)</li>
        <li><a target="_blank" href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)">Чернобыль (HBO)</a></li>
        <li>Американские боги (Starz)</li>
    </ul>
    <button>Подробнее о сериале</button>
</body>

</html>